#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu May 05 17:42:43 CEST 2016
maven-metadata-HSQLDB.xml.error=
maven-metadata-akathist-repository.xml.error=
maven-metadata-maven-eclipse-repo.xml.lastUpdated=1462462942136
maven-metadata-maven-eclipse-repo.xml.error=
maven-metadata-GoodSoft.xml.error=
maven-metadata-GoodSoft.xml.lastUpdated=1462462941966
maven-metadata-akathist-repository.xml.lastUpdated=1462462963658
maven-metadata-central.xml.lastUpdated=1462462942342
maven-metadata-central.xml.error=
maven-metadata-HSQLDB.xml.lastUpdated=1462462942360
